<table name="hateful_threads">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="hateful_threads" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault">
    <track source="assault.ogg" weight="10"/>
    <track source="assault_lyrics.ogg" weight="2"/>
</event>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>